Consumer Affairs Admin Issues - Bug #13476

Admin --> Login --> Dashboard --> Brands --> Show "No data found" when there is no record

04/08/2025 12:17 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Abhimanyu jha
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/08/2025

0%
0.00 hour
0.00 hour

Description

Issue Description:
Show "No data found" when there is no record

See attached screenshot/screen Record:
History
#1 - 04/08/2025 06:29 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 04/09/2025 02:26 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
